.card-padding-adjust {
  padding-top: 1rem!important;
  padding-bottom: 0rem!important;
  padding-right: 0rem!important;
  padding-left: 0rem!important;
}

.cid-header01 {
  margin-top: 65px;
  padding-top: 85px;
  padding-bottom: 55px;
  background-image: url("../../../assets/images/inner02.jpg");
  background-position: top center;
}
.cid-header01 H1 {
  color: #ffffff;
  text-align: center;
  font-weight: 500;
}
.cid-header01 .mbr-text,
.cid-header01 .mbr-section-btn {
  color: #3b3b3b;
}
.cid-header01 H3 {
  color: #3b3b3b;
}


.cid-header02 {
  margin-top: 65px;
  padding-top: 85px;
  padding-bottom: 55px;
  background-image: url("../../../assets/images/inner02.jpg");
  background-position: top center;
}
.cid-header02 H1 {
  color: #ffffff;
  text-align: center;
  font-weight: 500;
}
.cid-header02 .mbr-text,
.cid-header02 .mbr-section-btn {
  color: #3b3b3b;
}
.cid-header02 H3 {
  color: #3b3b3b;
}



.cid-header03 {
  margin-top: 65px;
  padding-top: 85px;
  padding-bottom: 55px;
  background-image: url("../../../assets/images/inner03.jpg");
  background-position: top center;
}
.cid-header03 H1 {
  color: #ffffff;
  text-align: center;
  font-weight: 500;
}
.cid-header03 .mbr-text,
.cid-header03 .mbr-section-btn {
  color: #3b3b3b;
}
.cid-header03 H3 {
  color: #3b3b3b;
}


.cid-header04 {
  margin-top: 65px;
  padding-top: 85px;
  padding-bottom: 55px;
  background-image: url("../../../assets/images/inner04.jpg");
  background-position: top center;
}
.cid-header04 H1 {
  color: #ffffff;
  text-align: center;
  font-weight: 500;
}
.cid-header04 .mbr-text,
.cid-header04 .mbr-section-btn {
  color: #ffffff;
}
.cid-header04 H3 {
  color: #ffffff;
}

/** Catagory1 **/
.cid-qalist1 {
  padding-top: 75px;
  padding-bottom: 45px;
  position: relative;
  background-color: #363a36;
  padding-left: 5px;
  padding-right: 5px;
}
.cid-qalist1 .card-header {
  background: transparent;
}
.cid-qalist1 .mbr-iconfont {
  font-size: 1.0rem!important;
}
.cid-qalist1 .panel-group {
  border-top: 0px solid #ff2a00;
}
.cid-qalist1 .card {
  border-radius: 0px;
  margin-bottom: -1px;
}
.cid-qalist1 .card .card-header {
  border-radius: 0px;
  border: 0px;
  padding: 0;
}
.cid-qalist1 .card .card-header a.panel-title {
  margin-bottom: 0;
  font-style: normal;
  font-weight: 500;
  display: block;
  text-decoration: none !important;
  margin-top: -1px;
  line-height: normal;
}
.cid-qalist1 .card .card-header a.panel-title:focus {
  text-decoration: none !important;
}
.cid-qalist1 .card .card-header a.panel-title h4 .sign {
  padding-right: 0.6rem;
}
.cid-qalist1 .card .panel-body {
  color: #767676;
}
.cid-qalist1 h4 {
  /** flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center; **/
  background: #363a36;
  margin-top: 0.5rem;
  border-bottom: 1px solid #465052;
  padding: 0.8rem 1.0rem;
}
.cid-qalist1 H4 {
  color: #ffffff;
}
.cid-qalist1 H2 {
  color: #ff2a00;
  text-align: left;
}
.cid-qalist1 .panel-text {
  color: #c1c1c1;
}


/** Catagory2 **/
.cid-qalist2 {
  padding-top: 60px;
  padding-bottom: 160px;
  position: relative;
  background-color: #363a36;
  padding-left: 5px;
  padding-right: 5px;
}
.cid-qalist2 .card-header {
  background: transparent;
}
.cid-qalist2 .mbr-iconfont {
  font-size: 1.0rem!important;
}
.cid-qalist2 .panel-group {
  border-top: 0px solid #ff2a00;
}
.cid-qalist2 .card {
  border-radius: 0px;
  margin-bottom: -1px;
}
.cid-qalist2 .card .card-header {
  border-radius: 0px;
  border: 0px;
  padding: 0;
}
.cid-qalist2 .card .card-header a.panel-title {
  margin-bottom: 0;
  font-style: normal;
  font-weight: 500;
  display: block;
  text-decoration: none !important;
  margin-top: -1px;
  line-height: normal;
}
.cid-qalist2 .card .card-header a.panel-title:focus {
  text-decoration: none !important;
}
.cid-qalist2 .card .card-header a.panel-title h4 .sign {
  padding-right: 0.6rem;
}
.cid-qalist2 .card .panel-body {
  color: #767676;
}
.cid-qalist2 h4 {
  /** flex-direction: row-reverse;
  justify-content: space-between;
  align-items: center; **/
  display: flex;
  background: #363a36;
  margin-top: 0.5rem;
  border-bottom: 1px solid #465052;
  padding: 0.8rem 1.0rem;
}
.cid-qalist2 H4 {
  color: #ffffff;
}
.cid-qalist2 H2 {
  color: #ff2a00;
  text-align: left;
}
.cid-qalist2 .panel-text {
  color: #c1c1c1;
}



.cid-rtE8kLmnPf {
  padding-top: 25px;
  padding-bottom: 105px;
  background-color: #363a36;
}
.cid-rtE8kLmnPf .mbr-text,
.cid-rtE8kLmnPf .mbr-section-btn {
  color: #ff2a00;
  text-align: left;
}
.cid-rtE8kLmnPf .relative {
  z-index: 2;
  position: relative;
  padding: 0 2rem;
  padding-right: 10rem;
}
.cid-rtE8kLmnPf .author-box {
  display: flex;
  flex-direction: row;
}
.cid-rtE8kLmnPf .ico1 {
  font-size: 2rem;
}
.cid-rtE8kLmnPf .ico2 {
  position: absolute;
  bottom: 0%;
  right: 1.5rem;
  font-size: 6rem!important;
  z-index: 1;
  opacity: 0.1;
}
.cid-rtE8kLmnPf H3 {
  color: #57468b;
}
.cid-rtE8kLmnPf H4 {
  color: #716c80;
}
.cid-rtE8kLmnPf .text {
  color: #cccccc;
  text-align: left;
}
@media (max-width: 576px) {
  .cid-rtE8kLmnPf .relative {
    padding: 0;
  }
}
.cid-rt5i4Mx40X {
  padding-top: 75px;
  padding-bottom: 0px;
  background-color: #000000;
}
.cid-rt5i4Mx40X section {
  position: relative;
}
.cid-rt5i4Mx40X .container {
  max-width: 1400px;
}
.cid-rt5i4Mx40X .card-img2 span {
  padding-top: 6px;
}
.cid-rt5i4Mx40X .soc-item a {
  padding-top: 5px;
}
.cid-rt5i4Mx40X .btn {
  padding: 0.4rem 0.6rem;
  margin: 0.5rem!important;
  border-radius: 10px!important;
  letter-spacing: 0px;
}
.cid-rt5i4Mx40X .btn .mbr-iconfont {
  margin-top: 0.1rem;
}
@media (max-width: 992px) {
  .cid-rt5i4Mx40X .content > div:not(:last-child) {
    margin-bottom: 2rem;
  }
}
.cid-rt5i4Mx40X .quote {
  background-color: rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  padding: 1rem;
  position: relative;
  margin-bottom: 1.8rem;
  color: #ffffff;
}
.cid-rt5i4Mx40X .quote::after {
  top: 100%;
  left: 36px;
  content: " ";
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 20px 0 0;
  border-color: rgba(0, 0, 0, 0.1) transparent transparent;
}
.cid-rt5i4Mx40X .card-img2 {
  width: 45px;
  height: 45px;
  background: #232323;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
.cid-rt5i4Mx40X .soc-item {
  width: 45px;
  height: 45px;
  background: #ffffff;
  border-radius: 100%;
  margin-bottom: 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 1rem;
}
.cid-rt5i4Mx40X .soc-item span {
  font-size: 1.4rem;
}
.cid-rt5i4Mx40X .soc-item:hover span {
  color: #ff2a00 !important;
}
.cid-rt5i4Mx40X .item {
  display: flex;
  align-items: center;
  margin-bottom: 1rem;
}
.cid-rt5i4Mx40X .item h4 {
  padding-left: 10px;
  margin: 0;
}
.cid-rt5i4Mx40X .media-wrap {
  margin-bottom: 1rem;
}
.cid-rt5i4Mx40X .mbr-iconfont-logo {
  font-size: 7.5rem;
  color: #f36;
}
.cid-rt5i4Mx40X img {
  height: 4rem;
}
@media (max-width: 576px) {
  .cid-rt5i4Mx40X .item {
    justify-content: center;
  }
  .cid-rt5i4Mx40X .quote::after {
    left: 60px;
  }
}
.cid-rt5i4Mx40X .social-list {
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
  display: flex;
  flex-wrap: wrap;
}
@media (max-width: 576px) {
  .cid-rt5i4Mx40X .social-list {
    -webkit-justify-content: center;
    justify-content: center;
  }
}
.cid-rt5i4Mx40X .text1 {
  color: #ffffff;
}
.cid-rt5i4Mx40X .item-title {
  color: #ffffff;
}
.cid-rt5i4Mx40X H5 {
  color: #ffffff;
}
.cid-rt5i4Mx40X .theme {
  color: #ffffff;
}
.cid-rt5i4Mx40X .copyright > p {
  color: #ff3366;
}
.cid-rt5i4Mx40X .text2 {
  color: #ffffff;
}
.cid-rt5hZRLSoA {
  padding-top: 30px;
  padding-bottom: 30px;
  background-color: #000000;
}
